Subject: Re: Fw: Missouri
From: "Michael B" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Thu, 22 May 2014 17:00:18 -0400

Hello Joey.
I would stick with just anything that has to do with CRS in Missouri.  If there is additional requests for information that is needed, I will let you know.
Thank you,
Michael B
LLPS

From: Joey Sheets 
Sent: Thursday, May 22, 2014 4:54 PM
To: Michael B 
Subject: Re: Fw: Missouri

Do all of the questions besides 19 apply to both CRS and LLPS or are they all for just CRS? 

-Joey

On Tue, May 20, 2014 at 12:41 PM, Michael B <[email-masked]> wrote:

  Hello Joey.
  I am going to need some help with this.
  Thank you,
  Michael B
  LLPS

  From: David R. Brake 
  Sent: Monday, May 19, 2014 1:52 PM
  To: Mike Bishop 
  Subject: Missouri

  Hello Mike: Attached are discovery requests in our Missouri case.  Can you please provide me with answers to the circled items on the attached?  Thanks.

  David R. Brake, Esq.

  Knaggs, Harter, Brake and Schneider, P.C.

  7521 Westshire Dr. #100

  Lansing MI 48917

  Direct line:  (517) 622-2411

  Fax: (517) 622-8463

  [email-masked]